body {
	background-image:url('../images/topMenuBody.png'),url('../images/bgline.png');
        background-repeat:repeat-x,repeat;
	background-size:auto auto,auto auto;
	margin:0px;
	min-width:930px;
	background-color:#1c1e33;
}
a img {
	border:none;
}
#container {
	width:950px;
	margin:auto;
}
#content {
        background-color:#FFF;
	min-height:800px;
	position:relative;
	float:left;
	width:950px;
	padding-top:10px;
	margin-top:32px;
	box-shadow: 6px 0 20px  -10px #222 , -6px 0 20px  -10px #222;
}
#ncheader {
	background-image:url('../images/northcote-bg2.jpg');
	background-repeat:no-repeat;
	width:950px;
	z-index:1000;
	text-align:center;
	padding-top:12px;
}
#ncheader img {
	height:50px;
	border:none;
	margin:0;
}
#search {
	margin-top:4px;
}
#search input {
        width:296px;
	height:14px;
}
#ssuggest {
	position:absolute;
	text-align:justify;
	z-index:149;
	display:none;
	bottom:0px;
	top:0px;
	right:0px;
	background-color:white;
	border-left:2px solid #CCC;
	width:610px;
}
#logo img {
	border:none;
	height:60px;
	margin:0;
}
#animenu1 ul {
	padding:0;
	list-style:none;
	width:80%;
	margin:auto;
	text-align:left;
}
#animenu1 ul li {
	padding-bottom:3px;
	margin-bottom:3px;
	border-bottom:1px solid #CCC;
}
#animenu1 {
	display:block;
	margin:auto;
        background-image:url(../images/drop-menu-web.png);
	background-repeat:repeat-x;
        background-position:bottom;
        text-align:center;
	background-color:#FFF;
	z-index:1000;
	position:absolute;
	width:946px;
	top:160px;
}
#animenu1 p {
	margin:0;
}
#menuWrap {
	width:950px;
	height:30px;
	position:absolute;
	top:130px;
}
#menu {
	text-align:center;
	width:920px;
	margin:auto;
}
#menu div {
	margin:auto;
	float:left;
}
#menu a {
	float:left;
}
#menu img {
	height:30px;
	cursor:pointer;
}
#ncfooter {
	width:100%;
	height:50px;
	background-color:#1b253e;	
	float:right;
}
#ncfooter img {
	float:right;
	border:0;
	height:40px;
}
#information {
	text-align:center;
	color: #333;
	clear:both;
	padding:5px;
}
#sidepanel {
	float:left;
	margin-bottom:10px;
	margin-right:10px;
	margin-left:10px;
	width:296px;
	padding:10px;
	border:2px solid #e5ecf9;
	border-radius:5px;
}
#sidepanel div {
	margin-bottom:10px;
}
#article {
	float:left;
	width:600px;
	margin-right:10px;
	margin-bottom:10px;
}
#articlecontent {
}
#slideshow {
	display:block;
	text-align:right;
}
#slideshow img {
	height:350px;
	width: 600px;
}
#intfrontpage {
	float:left;
	background-color:#FFF;
	border:5px solid #CCC;
	border-radius:10px;
	margin-bottom:10px;
}
#latestnews {
	display:block;
        margin-bottom:100px;
	width:600px;
}
#welcome {
	margin-top:10px;
	margin-bottom:10px;
}
hr {
	margin-top:-15px;
	border:0;
	height:2px;
	background-color:#006;
	margin-bottom:0;
}
#article .white_box {
	float:right;
}
#ssuggest .white_box {
	float:left;
	width:580px;
	text-align:justify;
	cursor:pointer;
}
#ssuggest div {
	position:relative;
	text-align:center;
	margin-left:10px;
}
.white_box
{
	display:block;
	clear:left;
	border-bottom:1px solid #555;
	padding-top:5px;
	padding-bottom:5px;
	cursor:pointer;
	width:100%;
}
.white_box img {
	width:122px;
	height:70px;
	float:left;
	margin:5px;
	margin-left:0;
	margin-top:0;
	margin-right:10px;
	box-shadow: 3px 3px #444;
	border:1px solid #FFF;
}
#intblock {
	background-image:url('../../../media/images/nz_int.png'),url('../../../media/images/nz_int2.png');
	background-repeat:no-repeat;
	background-position:right, bottom;
	background-size: 50%, 100%;
	height:200px;
	padding-right:90px;
	padding-left:5px;
	border-bottom:2px solid #006;
	background-color:#FFF;
}
#qlinks select {
	margin-top:5px;
	width:300px;
	margin-bottom:10px;
}
#spacer {
	height:20px;
}

#spacer_1{
	height:5px;
}
#animenu1 #menu {
	display:block;
}
#animenu1 #home,#animenu1 #events,#animenu1 #international,#animenu1 #parents,#animenu1 #students,#sports,#contactus {
	display:none;
}
#home .h1,#events .h1,#international .h1,#parents .h1,#students .h1, #sports .h1, #contactus .h1 {
	padding-top:20px;
	margin-bottom:5px;
}
.submenu {
	float:left;
	width:24%;
	height:350px;
	text-align:center;
	border-right: 1px solid #BBB;
}
.submenu_start {
	width:25%;
}
.submenu_end {
	border:none;
}
#home img, #events img, #international img, #parents img, #students img, #sports img, #contactus img {
	height:88px;
	width:150px;
	border:1px solid #006;
	margin-top:5px;
	margin-bottom:5px;
}
#config {
	margin-top:50px;
	margin-left:10px;
	margin-right:10px;
}
#config hr { 
	clear:both;
	width:100%;
}
#config .white_box { border:none; }
#config .white_box .width100 {
	width:930px;
	margin:0;
	padding:0;
}
#config .white_box .width100 td {
        vertical-align:top;
}
#config .width30 {
	width:310px;
	margin-right:5px;
	text-align:right;
	font-weight:bold;
	line-height:22px;
}
#config .width70 { width:610px; margin-left:5px; }
#config .width70 input { width:610px; }
#config .width70 textarea { width:610px; }
#config .width10 input, #config .width10 select { width:100px; }
#config #contentedit { width:650px; height:600px; display:none; }
#internationalwelcome { margin-top:30px; margin-bottom:30px; border-top:2px solid #ffc310; border-bottom:2px solid #ffc310; background-color:rgb(253,243,204); padding-left:5px;}
#internationalwelcome .h2 { margin-top:30px; }
#internationalwelcome .highlight_content { margin-bottom:40px; width:450px;}
#featureimg { height:140px; position:absolute; right:0px; margin-top:-140px; }
#downloads { margin:5px; padding:5px; background-color:#DDD; border-radius:5px; clear:both; }
.menuItemDelete { display:none; margin:0px; margin-left:-15px; line-height:14px; vertical-align:-10%; }
#dropMenu1 { display:none; }
#dropMenu2 { display:none; position:absolute;z-index:1000; height:0px; width:240px; border:2px solid #444; border-top:none; background-image:url(../images/drop-menu-web.png); background-repeat:repeat-x; background-position:bottom; text-align:center; background-color:#FFF; }
#dropMenu2 { top: 30px; left:80px; }
#dropMenu3 { display:none; position:absolute;z-index:1000; height:0px; width:240px; border:2px solid #444; border-top:none; background-image:url(../images/drop-menu-web.png); background-repeat:repeat-x; background-position:bottom; text-align:center; background-color:#FFF; }
#dropMenu3 { top: 30px; left:200px; }
#dropMenu4 { display:none; position:absolute;z-index:1000; height:0px; width:240px; border:2px solid #444; border-top:none; background-image:url(../images/drop-menu-web.png); background-repeat:repeat-x; background-position:bottom; text-align:center; background-color:#FFF; }
#dropMenu4 { top: 30px; left:350px; }
#dropMenu5 { display:none; position:absolute;z-index:1000; height:0px; width:240px; border:2px solid #444; border-top:none; background-image:url(../images/drop-menu-web.png); background-repeat:repeat-x; background-position:bottom; text-align:center; background-color:#FFF; }
#dropMenu5 { top: 30px; left:480px; }
#dropMenu6 { display:none; position:absolute;z-index:1000; height:0px; width:240px; border:2px solid #444; border-top:none; background-image:url(../images/drop-menu-web.png); background-repeat:repeat-x; background-position:bottom; text-align:center; background-color:#FFF; }
#dropMenu6 { top: 30px; left:660px; }
#dropMenu7 { display:none; position:absolute;z-index:1000; height:0px; width:240px; border:2px solid #444; border-top:none; background-image:url(../images/drop-menu-web.png); background-repeat:repeat-x; background-position:bottom; text-align:center; background-color:#FFF; }
#dropMenu7 { top: 30px; left:780px; }
#loggedinresources { text-align:justify; }
#loggedinresources img { height:20px; margin:10px; }
#loggedinresources a:hover img { height:30px; margin:0px; }
